// Automated generated at 2020-06-09T14:29:58.481Z
export default [
    {
        characteristicName: 'nrcamere',
        text: 'Camere',
        displayType: 0,
        selectType: 1,
        defaultValueText: 'Oricate camere',
        values: [
            { searchValue: 1, text: 'Garsioniera', shortText: '1' },
            { searchValue: 2, text: '2 Camere', shortText: '2' },
            { searchValue: 3, text: '3 Camere', shortText: '3' },
            { searchValue: 4, text: '4+ Camere', shortText: '4+', allUpwardValue: true },
        ],
        suffix: 'camere',
    },
    {
        characteristicName: 'suprafataUtila',
        text: 'Suprafata utila',
        displayType: 0,
        selectType: 0,
        defaultValueText: 'Orice suprafata',
        values: [
            { searchValue: 20 },
            { searchValue: 30 },
            { searchValue: 40 },
            { searchValue: 50 },
            { searchValue: 60 },
            { searchValue: 70 },
            { searchValue: 80 },
            { searchValue: 90 },
            { searchValue: 100 },
            { searchValue: 110 },
            { searchValue: 120 },
            { searchValue: 140 },
            { searchValue: 160 },
            { searchValue: 180 },
            { searchValue: 200 },
            { searchValue: 250 },
            { searchValue: 300 },
        ],
        suffix: 'mp',
    },
    {
        characteristicName: 'price',
        text: 'Pret',
        displayType: 0,
        selectType: 0,
        defaultValueText: 'Orice pret',
        values: [
            { searchValue: 10000, text: '10.0000€' },
            { searchValue: 20000, text: '20.0000€' },
            { searchValue: 25000, text: '25.0000€' },
            { searchValue: 30000, text: '30.0000€' },
            { searchValue: 35000, text: '35.0000€' },
            { searchValue: 40000, text: '40.0000€' },
            { searchValue: 45000, text: '45.0000€' },
            { searchValue: 50000, text: '50.0000€' },
            { searchValue: 55000, text: '55.0000€' },
            { searchValue: 60000, text: '60.0000€' },
            { searchValue: 65000, text: '65.0000€' },
            { searchValue: 70000, text: '70.0000€' },
            { searchValue: 75000, text: '75.0000€' },
            { searchValue: 80000, text: '80.0000€' },
            { searchValue: 85000, text: '85.0000€' },
            { searchValue: 90000, text: '90.0000€' },
            { searchValue: 95000, text: '95.0000€' },
            { searchValue: 100000, text: '100.0000€' },
            { searchValue: 110000, text: '110.0000€' },
            { searchValue: 120000, text: '120.0000€' },
            { searchValue: 130000, text: '130.0000€' },
            { searchValue: 140000, text: '140.0000€' },
            { searchValue: 160000, text: '160.0000€' },
            { searchValue: 180000, text: '180.0000€' },
            { searchValue: 2000000, text: '200.0000€' },
            { searchValue: 2200000, text: '220.0000€' },
            { searchValue: 2500000, text: '250.0000€' },
            { searchValue: 3000000, text: '300.0000€' },
            { searchValue: 3500000, text: '350.0000€' },
            { searchValue: 4000000, text: '400.0000€' },
        ],
    },
];

